<html>
<script language="VB" runat="server">
    Protected Sub Page_Load(Src As Object, E As EventArgs) 
    
    	Dim t As New NameSpaceHersh.Testservice
            Dim s as string
            s = t.testfunction(true)
            message.text = "从测试函数返回 : " + s
     End Sub	
 
</script>
<body style="font: 10pt verdana; background-color:beige">
<center>

<h2><b>测试Soap代理</b></h2>
<p />
<form runat="server">
  <asp:Label id="Message" runat="server"/>
</form>
</center>
</body>
</html>